################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 

C_SRCS += ./src/hwque.c 

OBJS += ./obj/hwque.o

C_DEPS += ./obj/hwque.d 

obj/%.o: ./src/%.c
	@echo 'Building file: $<'
	@echo 'Invoking: Clang'
	/public/share/tools/msdk/toolchain/bin/ucp2/clang --target=ucps2 $(INCS) -I./inc -I/public/share/tools/msdk/toolchain/include/ucp2/newlib -I/public/share/tools/msdk/toolchain/include/ucp2/llvm -O2 -Wno-constant-conversion -nostdlibinc -MMD -MP -o "$@" -c "$<"
	@echo 'Finished building: $<'
	@echo ' '


